[<text>
<title>s. korea may buy u.s. oil to aid trade balance</title>
<dateline>    seoul, march 26 - </dateline>south korea is studying a plan to buy
more coal from the united states and to start importing alaskan
crude oil to help reduce its huge trade surplus with the united
states, energy ministry officials said today.
    they said the plan would dominate discussions at two-day
energy talks between officials of the two countries in
washington from april 1.
    huh sun-yong, who will attend the talks with three other
seoul government officials, told reuters that seoul was
"positively considering buying a certain amount of alaskan oil
beginning this year as part of our government's overall plan to
reduce a widening trade gap between the two countries."
    huh said however that south korean refineries considered
the alaskan oil economically uncompetitive.
 reuter
</text>]